﻿local L = LibStub( "AceLocale-3.0" ):NewLocale( "ArkInventory", "zhTW" )
if not L then return end

-- post updated translations at http://groups.google.com/group/wow-arkinventory (modify this file and include as an attachment)
-- note: when creating a new locale do not leave any english translations in your file, comment them out by placing -- at the start of the line


-- Translated by: mcc 青楓殘月@水晶之刺
-- Updated 2007/07/15 by 青楓殘月@水晶之刺 using purple's Translation
-- Updated 2007/07/24 by 青楓殘月@水晶之刺
-- Updated 2008/10/27 by eroval
-- Updated 2010/11/23 by 楓之刃@米奈希爾







--	wow zone names - must match exactly what is in game
	L["WOW_ZONE_AHNQIRAJ"] = "安其拉"
	L["WOW_ZONE_VASHJIR"] = "瓦許伊爾"
	L["WOW_ZONE_KELPTHAR_FOREST"] = "凱波薩爾森林"
	L["WOW_ZONE_SHIMMERING_EXPANSE"] = "閃光瀚洋"
	L["WOW_ZONE_ABYSSAL_DEPTHS"] = "地獄深淵"
	
	
--	wow tooltip text - must match exactly what is in game
	L["WOW_ITEM_TOOLTIP_FOOD"] = "進食時必須保持坐姿"
	L["WOW_ITEM_TOOLTIP_DRINK"] = "喝水時必須保持坐姿"
	L["WOW_ITEM_TOOLTIP_POTION_HEAL"] = "恢復%d+至%d+點生命力"
	L["WOW_ITEM_TOOLTIP_POTION_MANA"] = "恢復%d+至%d+點法力"
	L["WOW_ITEM_TOOLTIP_ELIXIR_BATTLE"] = "戰鬥藥劑"
	L["WOW_ITEM_TOOLTIP_ELIXIR_GUARDIAN"] = "守護藥劑"
--	L["WOW_ITEM_TOOLTIP_10P9S"] = ""
--	L["WOW_ITEM_TOOLTIP_10P12S"] = ""
	
	
--	location names
	L["LOCATION_WEARING"] = "裝備"
	
	
--	subframe names
	L["SUBFRAME_NAME_TITLE"] = "隱藏標題"
	L["SUBFRAME_NAME_BAGCHANGER"] = "隱藏背包置換區"
	
	
--	status bar/bag text
	L["STATUS_NO_DATA"] = "無資料"
	L["STATUS_PURCHASE"] = "買"
	
	
--	restack
	L["RESTACK"] = "壓縮並重新堆疊"
	L["RESTACK_DESC"] = "重新堆疊物品以減少物品佔用的欄位，特殊背包的欄位將會優先被使用"
	L["RESTACK_FAIL_WAIT"] = "正在重新堆疊，請等候完成"
	L["RESTACK_FAIL_ACCESS"] = "你沒有權限重新堆疊|cffffffff%1$s|r的第|cffffffff%2$s|r個分頁"
--	L["RESTACK_FAIL_CLOSED"] = ""
--	L["RESTACK_TYPE"] = ""
--	L["RESTACK_CLEANUP_DEPOSIT"] = ""
--	L["RESTACK_CLEANUP_DELAY"] = ""
--	L["RESTACK_CLEANUP_DELAY_DESC"] = ""
--	L["RESTACK_TOPUP_FROM_BAGS"] = ""
--	L["RESTACK_TOPUP_FROM_BAGS_DESC"] = ""
--	L["RESTACK_FILL_FROM_BAGS_DESC"] = ""
--	L["RESTACK_FILL_PRIORITY"] = ""
--	L["RESTACK_FILL_PRIORITY_DESC"] = ""
--	L["RESTACK_FILL_PRIORITY_PROFESSION"] = ""
--	L["RESTACK_REFRESH_WHEN_COMPLETE"] = ""
	
	
--	vault tab tooltips
	L["VAULT_TAB_ACCESS_NONE"] = "無存取權限"
	L["VAULT_TAB_NAME"] = "標籤: |cffffffff%1$s - %2$s|r" -- tab number, tab name
	L["VAULT_TAB_ACCESS"] = "存取權限: |cffffffff%1$s|r"
	L["VAULT_TAB_REMAINING_WITHDRAWALS"] = "剩餘每日提領額度: |cffffffff%1$s|r"
	
	
--	system category descriptions
	L["CATEGORY_SYSTEM_CORE_MATS"] = "原始材料"
--	L["CATEGORY_SYSTEM_MYTHIC_KEYSTONE"] = ""
	
	L["CATEGORY_RULE"] = "規則"
	
--	tradegoods category descriptions
--	L["CATEGORY_TRADEGOODS_METAL_AND_STONE"] = ""
	
--	consumable category descriptions
	L["CATEGORY_CONSUMABLE_FOOD_PET"] = "食物 (寵物)"
	L["CATEGORY_CONSUMABLE_POTION_HEAL"] = "治療 (藥水/石)"
	L["CATEGORY_CONSUMABLE_POTION_MANA"] = "法力 (藥水/寶石)"
--	L["CATEGORY_CONSUMABLE_ELIXIR"] = ""
	L["CATEGORY_CONSUMABLE_ELIXIR_BATTLE"] = "戰鬥藥劑"
	L["CATEGORY_CONSUMABLE_ELIXIR_GUARDIAN"] = "守護藥劑"
--	L["CATEGORY_CONSUMABLE_BANDAGE"] = ""
--	L["CATEGORY_CONSUMABLE_POTION"] = ""
--	L["CATEGORY_CONSUMABLE_FLASK"] = ""
--	L["CATEGORY_CONSUMABLE_SCROLL"] = ""
--	L["CATEGORY_CONSUMABLE_CHAMPION_EQUIPMENT"] = ""
--	L["CATEGORY_CONSUMABLE_POWER_SYSTEM_OLD"] = ""
--	L["CATEGORY_CONSUMABLE_ABILITIES_AND_ACTIONS"] = ""
	
	
--	bag names - used to name the empty slots in the status frame
	L["STATUS_SHORTNAME_BAG"] = "背包"
--	L["STATUS_SHORTNAME_COOKING"] = ""
	L["STATUS_SHORTNAME_CRITTER"] = "小動物"
	L["STATUS_SHORTNAME_ENCHANTING"] = "附魔"
	L["STATUS_SHORTNAME_ENGINEERING"] = "工程"
	L["STATUS_SHORTNAME_WEARING"] = "裝備"
	L["STATUS_SHORTNAME_JEWELCRAFTING"] = "珠寶"
--	L["STATUS_SHORTNAME_HEIRLOOM"] = ""
	L["STATUS_SHORTNAME_HERBALISM"] = "草藥"
	L["STATUS_SHORTNAME_INSCRIPTION"] = "銘文"
	L["STATUS_SHORTNAME_KEY"] = "鑰匙"
	L["STATUS_SHORTNAME_LEATHERWORKING"] = "製皮"
	L["STATUS_SHORTNAME_MAILBOX"] = "郵件"
	L["STATUS_SHORTNAME_MINING"] = "礦石"
	L["STATUS_SHORTNAME_MOUNT"] = "坐騎"
--	L["STATUS_SHORTNAME_REAGENT"] = ""
--	L["STATUS_SHORTNAME_FISHING"] = ""
--	L["STATUS_SHORTNAME_TOKEN"] = ""
--	L["STATUS_SHORTNAME_TOY"] = ""
--	L["STATUS_SHORTNAME_REPUTATION"] = ""
--	L["STATUS_SHORTNAME_PROJECTILE"] = ""
--	L["STATUS_SHORTNAME_SOULSHARD"] = ""
	
	
--	main menu
	L["MENU"] = "選單"
	
	L["MENU_CHARACTER_SWITCH"] = "切換角色"
	L["MENU_CHARACTER_SWITCH_DESC"] = "切換顯示其他角色"
	L["MENU_CHARACTER_SWITCH_CHOOSE_NONE"] = "沒有其他角色資料"
	L["MENU_CHARACTER_SWITCH_CHOOSE_DESC"] = "切換顯示資料為 %1$s"
	L["MENU_CHARACTER_SWITCH_ERASE"] = "清除快取資料"
	L["MENU_CHARACTER_SWITCH_ERASE_DESC"] = "清除所有 %1$s 的快取資料"
	
	L["MENU_LOCATION_TOGGLE"] = "切換位置"
	L["MENU_LOCATION_TOGGLE_DESC"] = "切換 %1$s 視窗顯示"
--	L["MENU_LOCATION_NOT_SUPPORTED"] = ""
	
	
--	actions menu
	L["MENU_ACTION"] = "功能"
	L["MENU_ACTION_REFRESH_DESC"] = "更新及排序視窗內容"
--	L["MENU_ACTION_REFRESH_CLEAR_CACHE"] = ""
--	L["MENU_ACTION_REFRESH_CLEAR_CACHE_DESC"] = ""
	L["MENU_ACTION_RELOAD_DESC"] = "重載視窗，當你使用換裝軟體時使用"
	L["MENU_ACTION_EDITMODE"] = "開啟編輯模式"
	L["MENU_ACTION_EDITMODE_DESC"] = "切換編輯模式，讓你指定分組及調整樣式"
	L["MENU_ACTION_BAGCHANGER_DESC"] = "切換顯示背包置換區，以供你替換背包"
	
	
--	item menu
	L["MENU_ITEM_TITLE"] = "物品資訊"
	L["MENU_ITEM_ASSIGN_RESET"] = "重設為預設值"
--	L["MENU_ITEM_ASSIGN_RESET_DESC"] = "重設此物品為預設類別 (不會重設規則)"
	L["MENU_ITEM_ASSIGN_CHOICES"] = "可指定類別"
	L["MENU_ITEM_ASSIGN_CATEGORY"] = "指定類別"
	L["MENU_ITEM_ASSIGN_CATEGORY_DESC"] = "指定此物品為特定的類別"
--	L["MENU_ITEM_ASSIGN_CURRENT_DESC"] = ""
--	L["MENU_ITEM_ASSIGN_DISABLED_DESC"] = ""
	L["MENU_ITEM_CUSTOM_NEW"] = "新增一個自訂類別"
--	L["MENU_ITEM_ITEMCOUNT_DESC"] = ""
--	L["MENU_ITEM_ITEMCOUNT_STATUS_DESC"] = ""
--	L["MENU_ITEM_DEBUG_PET_ID"] = ""
--	L["MENU_ITEM_DEBUG_PET_SPECIES"] = ""
	L["MENU_ITEM_DEBUG_AI_ID_SHORT"] = "簡短ID"
	L["MENU_ITEM_DEBUG_CACHE"] = "快取ID"
--	L["MENU_ITEM_DEBUG_AI_ID_RULE"] = ""
	L["MENU_ITEM_DEBUG_AI_ID_CATEGORY"] = "AI類別ID"
	L["MENU_ITEM_DEBUG_LVL_ITEM"] = "物品等級 (Stat)"
	L["MENU_ITEM_DEBUG_LVL_USE"] = "使用等級"
	L["MENU_ITEM_DEBUG_SUBTYPE"] = "次要類型"
	L["MENU_ITEM_DEBUG_ID"] = "暴風雪 ID"
	L["MENU_ITEM_DEBUG_FAMILY"] = "家族"
	L["MENU_ITEM_DEBUG_PT"] = "PT 類別"
	L["MENU_ITEM_DEBUG_PT_DESC"] = "顯示此物品的 PT 類別"
	L["MENU_ITEM_DEBUG_PT_NONE"] = "此物品不在任何 PT 類別內"
	L["MENU_ITEM_DEBUG_PT_TITLE"] = "此物品的 PT 類別"
--	L["MENU_ITEM_DEBUG_SOURCE"] = ""
--	L["MENU_ITEM_DEBUG_BONUS"] = ""
--	L["MENU_ITEM_DEBUG_ITEMSTRING"] = ""
	
	
--	bar menu
--	L["MENU_BAR"] = ""
	L["MENU_BAR_TITLE"] = "分組 %1$s 選項"
	L["MENU_BAR_CATEGORY_DESC"] = "指定 %1$s 到此分組"
--	L["MENU_BAR_CATEGORY_LABEL"] = ""
	L["MENU_BAR_CATEGORY_REMOVE_DESC"] = "自分組 %2$s 中移除 %1$s，並將它放回預設分組" -- 1 is the category name, 2 is the bar number
	L["MENU_BAR_CATEGORY_HIDDEN_DESC"] = "設定此分組是否為隱藏模式\n\n在隱藏分組內的物品，一般情況下將不會顯示"
--	L["MENU_BAR_CATEGORY_MOVE_START_DESC"] = ""
--	L["MENU_BAR_CATEGORY_MOVE_COMPLETE_DESC"] = ""
--	L["MENU_BAR_CATEGORY_ENABLE_DESC"] = ""
--	L["MENU_BAR_CATEGORY_DISABLE_DESC"] = ""
--	L["MENU_BAR_CATEGORY_STATUS"] = ""
--	L["MENU_BAR_CATEGORY_STATUS_DESC"] = ""
--	L["MENU_BAR_CATEGORY_JUNK_DESC"] = ""
--	L["MENU_BAR_BAG_ASSIGN_DESC"] = ""
	L["MENU_BAR_OPTIONS"] = "分組選項"
	L["MENU_BAR_RESET_DESC"] = "移除所有除了預設分類以外指定到此的類別"
	L["MENU_BAR_INSERT_DESC"] = "插入空白分組，將其他分組往後移"
	L["MENU_BAR_DELETE_DESC"] = "移除此分組，此分組內的類別將會被放回預設分組"
--	L["MENU_BAR_WIDTH_MINIMUM"] = ""
--	L["MENU_BAR_WIDTH_MINIMUM_DESC"] = ""
--	L["MENU_BAR_WIDTH_MAXIMUM"] = ""
--	L["MENU_BAR_WIDTH_MAXIMUM_DESC"] = ""
--	L["MENU_BAR_MOVE_START_DESC"] = ""
--	L["MENU_BAR_MOVE_COMPLETE_DESC"] = ""
--	L["MENU_MOVE_FAIL_OUTSIDE"] = ""
--	L["MENU_MOVE_FAIL_SAME"] = ""
--	L["MENU_BAR_SORTKEY_DESC"] = ""
--	L["MENU_BAR_SORTKEY_DEFAULT_RESET_DESC"] = ""
--	L["MENU_BAR_COLOUR_BORDER_DEFAULT_DESC"] = ""
--	L["MENU_BAR_COLOUR_BORDER_CUSTOM_DESC"] = ""
--	L["MENU_BAR_COLOUR_BORDER_DESC"] = ""
--	L["MENU_BAR_COLOUR_BACKGROUND_DEFAULT_DESC"] = ""
--	L["MENU_BAR_COLOUR_BACKGROUND_CUSTOM_DESC"] = ""
--	L["MENU_BAR_COLOUR_BACKGROUND_DESC"] = ""
--	L["MENU_BAR_COLOUR_NAME_DEFAULT_DESC"] = ""
--	L["MENU_BAR_COLOUR_NAME_CUSTOM_DESC"] = ""
--	L["MENU_BAR_COLOUR_NAME_DESC"] = ""
--	L["MENU_LOCKED_DESC"] = ""
--	L["MENU_LOCKED_LIST_DESC"] = ""
--	L["MENU_BAR_TRANSFER"] = ""
--	L["MENU_BAR_TRANSFER_LOCATION"] = ""
--	L["MENU_BAR_TRANSFER_LOCATION_DESC"] = ""
	
	
--	changer bag menu
	L["MENU_BAG_TITLE"] = "背包選項"
	L["MENU_BAG_SHOW_DESC"] = "顯示背包的內容"
	L["MENU_BAG_ISOLATE"] = "獨立"
	L["MENU_BAG_ISOLATE_DESC"] = "僅顯示此背包的內容"
	L["MENU_BAG_SHOWALL"] = "顯示全部"
	L["MENU_BAG_SHOWALL_DESC"] = "顯示所有背包的內容"
--	L["MENU_BAG_EMPTY_DESC"] = ""
	
	
--	configuration options
	L["CONFIG"] = "組態"
	L["CONFIG_DESC"] = "組態選單"
--	L["CONFIG_IS_PER_CHARACTER"] = ""
--	L["CONFIG_IS_CVAR"] = ""
	
--	configuration options > system
	L["CONFIG_GENERAL_DESC"] = "系統選項"
	
	L["CONFIG_GENERAL_FONT_DESC"] = "設定為 %s 的字型"
	
--	L["CONFIG_GENERAL_FRAMESTRATA"] = ""
--	L["CONFIG_GENERAL_FRAMESTRATA_DESC"] = ""
	
--	L["CONFIG_GENERAL_REPOSITION_ONSHOW"] = ""
--	L["CONFIG_GENERAL_REPOSITION_ONSHOW_DESC"] = ""
	
--	L["CONFIG_SORTING_WHEN_DESC"] = ""
--	L["CONFIG_SORTING_WHEN_INSTANT"] = ""
--	L["CONFIG_SORTING_WHEN_INSTANT_DESC"] = ""
--	L["CONFIG_SORTING_WHEN_OPEN"] = ""
--	L["CONFIG_SORTING_WHEN_OPEN_DESC"] = ""
--	L["CONFIG_SORTING_WHEN_MANUAL"] = ""
--	L["CONFIG_SORTING_WHEN_MANUAL_DESC"] = ""
	
	L["CONFIG_GENERAL_TOOLTIP"] = "工具提示"
	L["CONFIG_GENERAL_TOOLTIP_ENABLE_DESC"] = "設定是否顯示工具提示"
	L["CONFIG_GENERAL_TOOLTIP_EMPTY_ADD"] = "空行"
	L["CONFIG_GENERAL_TOOLTIP_EMPTY_ADD_DESC"] = "在提示框原有文字和自訂文字間顯示空行"
	L["CONFIG_GENERAL_TOOLTIP_ITEMCOUNT"] = "顯示物品數量"
	L["CONFIG_GENERAL_TOOLTIP_ITEMCOUNT_ENABLE_DESC"] = "設定是否在工具提示上顯示物品數量"
--	L["CONFIG_GENERAL_TOOLTIP_ITEMCOUNT_COLOUR_CLASS_DESC"] = ""
	L["CONFIG_GENERAL_TOOLTIP_ITEMCOUNT_COLOUR_TEXT_DESC"] = "設定物品數量的文字顏色"
--	L["CONFIG_GENERAL_TOOLTIP_ITEMCOUNT_COLOUR_AMOUNTS_DESC"] = ""
--	L["CONFIG_GENERAL_TOOLTIP_ITEMCOUNT_VAULT_TABS_DESC"] = ""
--	L["CONFIG_GENERAL_TOOLTIP_MONEY_ENABLE_DESC"] = ""
--	L["CONFIG_GENERAL_TOOLTIP_MONEY_COLOUR_CLASS_DESC"] = ""
--	L["CONFIG_GENERAL_TOOLTIP_MONEY_COLOUR_TEXT_DESC"] = ""
--	L["CONFIG_GENERAL_TOOLTIP_MONEY_COLOUR_AMOUNTS_DESC"] = ""
--	L["CONFIG_GENERAL_TOOLTIP_SCALE_DESC"] = ""
	L["CONFIG_GENERAL_TOOLTIP_SELF_ONLY"] = "只有目前角色"
	L["CONFIG_GENERAL_TOOLTIP_SELF_ONLY_DESC"] = "只顯示目前角色的物品數量"
--	L["CONFIG_GENERAL_TOOLTIP_HIGHLIGHT"] = ""
--	L["CONFIG_GENERAL_TOOLTIP_HIGHLIGHT_DESC"] = ""
--	L["CONFIG_GENERAL_TOOLTIP_ACCOUNT_ONLY"] = ""
--	L["CONFIG_GENERAL_TOOLTIP_ACCOUNT_ONLY_DESC"] = ""
--	L["CONFIG_GENERAL_TOOLTIP_FACTION_ONLY"] = ""
--	L["CONFIG_GENERAL_TOOLTIP_FACTION_ONLY_DESC"] = ""
--	L["CONFIG_GENERAL_TOOLTIP_REALM_ONLY"] = ""
--	L["CONFIG_GENERAL_TOOLTIP_REALM_ONLY_DESC"] = ""
--	L["CONFIG_GENERAL_TOOLTIP_CROSSREALM"] = ""
--	L["CONFIG_GENERAL_TOOLTIP_CROSSREALM_DESC"] = ""
--	L["CONFIG_GENERAL_TOOLTIP_LOCATION_INCLUDE_DESC"] = ""
--	L["CONFIG_GENERAL_TOOLTIP_BATTLEPET_SOURCE_DESC"] = ""
--	L["CONFIG_GENERAL_TOOLTIP_BATTLEPET_DESCRIPTION_DESC"] = ""
--	L["CONFIG_GENERAL_TOOLTIP_BATTLEPET_CUSTOM_ENABLE_DESC"] = ""
--	L["CONFIG_GENERAL_TOOLTIP_BATTLEPET_MOUSEOVER_ENABLE_DESC"] = ""
--	L["CONFIG_GENERAL_TOOLTIP_REPUTATION_NORMAL_DESC"] = ""
--	L["CONFIG_GENERAL_TOOLTIP_REPUTATION_ITEMCOUNT"] = ""
--	L["CONFIG_GENERAL_TOOLTIP_REPUTATION_ITEMCOUNT_DESC"] = ""
--	L["CONFIG_GENERAL_TOOLTIP_REPUTATION_TOKEN_DESC"] = ""
	
	L["CONFIG_GENERAL_WORKAROUND"] = "除錯/規避錯誤"
	L["CONFIG_GENERAL_WORKAROUND_DESC"] = "切換除錯或規避錯誤的程式碼"
	L["CONFIG_GENERAL_WORKAROUND_FRAMELEVEL"] = "框架層級"
	L["CONFIG_GENERAL_WORKAROUND_FRAMELEVEL_DESC"] = "暴風雪的CreateFrame API有個bug會導致框架背景蓋住前景，使物品提示無法顯示，也不能點擊視窗裡的任何東西。"
	L["CONFIG_GENERAL_WORKAROUND_FRAMELEVEL_ALERT_DESC"] = "設定框架層級除錯警告的顯示方式"
	L["CONFIG_GENERAL_WORKAROUND_FRAMELEVEL_ALERT_STYLE0_DESC"] = "不顯示除錯警告"
	L["CONFIG_GENERAL_WORKAROUND_FRAMELEVEL_ALERT_STYLE1_DESC"] = "顯示簡短的除錯警告"
	L["CONFIG_GENERAL_WORKAROUND_FRAMELEVEL_ALERT_STYLE2_DESC"] = "顯示完整的除錯警告"
--	L["CONFIG_GENERAL_WORKAROUND_ZEROSIZEBAG"] = ""
--	L["CONFIG_GENERAL_WORKAROUND_ZEROSIZEBAG_DESC"] = ""
--	L["CONFIG_GENERAL_WORKAROUND_ZEROSIZEBAG_ALERT_DESC"] = ""
--	L["CONFIG_GENERAL_WORKAROUND_THREAD"] = ""
--	L["CONFIG_GENERAL_WORKAROUND_THREAD_DEBUG_DESC"] = ""
--	L["CONFIG_GENERAL_WORKAROUND_THREAD_DISABLED_DESC"] = ""
--	L["CONFIG_GENERAL_WORKAROUND_THREAD_TIMEOUT"] = ""
--	L["CONFIG_GENERAL_WORKAROUND_THREAD_TIMEOUT_DESC"] = ""
--	L["CONFIG_GENERAL_WORKAROUND_THREAD_TIMEOUT_NORMAL"] = ""
--	L["CONFIG_GENERAL_WORKAROUND_THREAD_TIMEOUT_COMBAT"] = ""
--	L["CONFIG_GENERAL_WORKAROUND_THREAD_TIMEOUT_TOOLTIP"] = ""
--	L["CONFIG_GENERAL_WORKAROUND_THREAD_TIMEOUT_OBJECTDATA"] = ""
--	L["BUGFIX_TAINTED_ALERT_MOUSEOVER_DESC"] = ""
--	L["BUGFIX_TAINTED_ALERT_OPEN_DESC"] = ""
	
--	L["CONFIG_GENERAL_MESSAGES"] = ""
--	L["CONFIG_GENERAL_MESSAGES_RESTACK_DESC"] = ""
--	L["CONFIG_GENERAL_MESSAGES_TRANSLATION"] = ""
--	L["CONFIG_GENERAL_MESSAGES_TRANSLATION_INTERIM"] = ""
--	L["CONFIG_GENERAL_MESSAGES_TRANSLATION_INTERIM_DESC"] = ""
--	L["CONFIG_GENERAL_MESSAGES_TRANSLATION_FINAL"] = ""
--	L["CONFIG_GENERAL_MESSAGES_TRANSLATION_FINAL_DESC"] = ""
--	L["CONFIG_GENERAL_MESSAGES_BATTLEPET_OPPONENT"] = ""
--	L["CONFIG_GENERAL_MESSAGES_BATTLEPET_OPPONENT_DESC"] = ""
--	L["CONFIG_GENERAL_MESSAGES_BAG_UNKNOWN"] = ""
--	L["CONFIG_GENERAL_MESSAGES_BAG_UNKNOWN_DESC"] = ""
--	L["CONFIG_GENERAL_MESSAGES_RULES_STATE"] = ""
--	L["CONFIG_GENERAL_MESSAGES_RULES_STATE_DESC"] = ""
--	L["CONFIG_GENERAL_MESSAGES_RULES_HOOKED"] = ""
--	L["CONFIG_GENERAL_MESSAGES_RULES_HOOKED_DESC"] = ""
--	L["CONFIG_GENERAL_MESSAGES_RULES_REGISTRATION"] = ""
--	L["CONFIG_GENERAL_MESSAGES_RULES_REGISTRATION_DESC"] = ""
--	L["CONFIG_GENERAL_MESSAGES_CROSSREALM_LOADED"] = ""
--	L["CONFIG_GENERAL_MESSAGES_CROSSREALM_LOADED_DESC"] = ""
--	L["CONFIG_GENERAL_MESSAGES_OBJECTCACHE"] = ""
--	L["CONFIG_GENERAL_MESSAGES_OBJECTCACHE_NOTFOUND"] = ""
--	L["CONFIG_GENERAL_MESSAGES_OBJECTCACHE_NOTFOUND_DESC"] = ""
	
--	L["CONFIG_GENERAL_BUCKET"] = ""
--	L["CONFIG_GENERAL_BUCKET_DESC"] = ""
--	L["CONFIG_GENERAL_BUCKET_CUSTOM_DESC"] = ""
	
--	L["CONFIG_GENERAL_TRANSMOG"] = ""
--	L["CONFIG_GENERAL_TRANSMOG_SHOW_DESC"] = ""
--	L["CONFIG_GENERAL_TRANSMOG_SECONDARY"] = ""
--	L["CONFIG_GENERAL_TRANSMOG_SECONDARY_DESC"] = ""
--	L["CONFIG_GENERAL_TRANSMOG_CLM"] = ""
--	L["CONFIG_GENERAL_TRANSMOG_CLM_DESC"] = ""
--	L["CONFIG_GENERAL_TRANSMOG_CLO"] = ""
--	L["CONFIG_GENERAL_TRANSMOG_CLO_DESC"] = ""
--	L["CONFIG_GENERAL_TRANSMOG_CLMS"] = ""
--	L["CONFIG_GENERAL_TRANSMOG_CLMS_DESC"] = ""
--	L["CONFIG_GENERAL_TRANSMOG_CLOS"] = ""
--	L["CONFIG_GENERAL_TRANSMOG_CLOS_DESC"] = ""
	
--	L["CONFIG_GENERAL_CONFLICT"] = ""
--	L["CONFIG_GENERAL_CONFLICT_TSM_MAILBOX_DESC"] = ""
--	L["CONFIG_GENERAL_CONFLICT_TSM_MERCHANT_DESC"] = ""
	
--	L["CONFIG_GENERAL_TRADESKILL_PRIORITY"] = ""
--	L["CONFIG_GENERAL_TRADESKILL_PRIORITY_DESC"] = ""
--	L["CONFIG_GENERAL_TRADESKILL_LOADSCAN"] = ""
--	L["CONFIG_GENERAL_TRADESKILL_LOADSCAN_DESC"] = ""
--	L["CONFIG_GENERAL_TRADESKILL_QUIET"] = ""
--	L["CONFIG_GENERAL_TRADESKILL_QUIET_DESC"] = ""
	
--	L["CONFIG_GENERAL_BONUSID"] = ""
--	L["CONFIG_GENERAL_BONUSID_COUNT"] = ""
--	L["CONFIG_GENERAL_BONUSID_SUFFIX"] = ""
--	L["CONFIG_GENERAL_BONUSID_SUFFIX_COUNT_DESC"] = ""
--	L["CONFIG_GENERAL_BONUSID_SEARCH"] = ""
--	L["CONFIG_GENERAL_BONUSID_SUFFIX_SEARCH_DESC"] = ""
--	L["CONFIG_GENERAL_BONUSID_CORRUPTION"] = ""
--	L["CONFIG_GENERAL_BONUSID_CORRUPTION_SEARCH_DESC"] = ""
	
	
--	configuration options > auto
	L["CONFIG_AUTO"] = "自動開關"
--	L["CONFIG_AUTO_SCRAP"] = ""
	L["CONFIG_AUTO_COMBAT"] = "進入戰鬥"
	
--	L["CONFIG_AUTO_OPEN"] = ""
--	L["CONFIG_AUTO_OPEN_DESC"] = ""
	
--	L["CONFIG_AUTO_CLOSE"] = ""
--	L["CONFIG_AUTO_CLOSE_DESC"] = ""
--	L["CONFIG_AUTO_CLOSE_COMBAT_DESC"] = ""
	
	
--	configuration options > control
	L["CONFIG_CONTROL_MONITOR"] = "監視"
	L["CONFIG_CONTROL_MONITOR_DESC"] = "切換是否監視 的 %1$s 資料"
	L["CONFIG_CONTROL_SAVE_DESC"] = "切換是否儲存 的 %1$s 資料，如此一來你可以在使用其他角色時瀏覽 (或是離線)。"
--	L["CONFIG_CONTROL_NOTIFY_ERASE_DESC"] = ""
	L["CONFIG_CONTROL_OVERRIDE_DESC"] = "切換是否隱藏原本的暴風雪 %2$s 框架，如此一來可用 %1$s 取代。\n\n取消此選項將會使用標準暴風雪 %2$s 功能。\n\n當此選項取消，你仍舊可以設定熱鍵開啟 %1$s %2$s。"
--	L["CONFIG_CONTROL_SPECIAL_DESC"] = ""
	L["CONFIG_CONTROL_ANCHOR_LOCK_DESC"] = "鎖定 %1$s 框架以避免移動"
--	L["CONFIG_CONTROL_REPOSITION_NOW"] = ""
--	L["CONFIG_CONTROL_REPOSITION_NOW_DESC"] = ""
	L["CONFIG_CONTROL_BLUEPRINT_DESC"] = "選擇當產生%1$s視窗時使用的設定"
--	L["CONFIG_CONTROL_WITH_ARKINV"] = "" -- %1$s = program, %2$s = location
--	L["CONFIG_CONTROL_WITH_BLIZZARD"] = "" -- %1$s = program, %2$s = location
	
	
--	configuration settings > design
--	L["CONFIG_DESIGN"] = ""
--	L["CONFIG_DESIGN_PLURAL"] = ""
	
--	L["CONFIG_BLUEPRINT"] = ""
--	L["CONFIG_BLUEPRINT_VALIDATE"] = ""
	
--	L["CONFIG_STYLE"] = ""
--	L["CONFIG_STYLE_PLURAL"] = ""
--	L["CONFIG_STYLE_DESCRIPTION"] = ""
	
--	L["CONFIG_LAYOUT"] = ""
--	L["CONFIG_LAYOUT_PLURAL"] = ""
--	L["CONFIG_LAYOUT_DESCRIPTION"] = ""
	
	L["CONFIG_DESIGN_WINDOW"] = "視窗"
	L["CONFIG_DESIGN_WINDOW_SCALE_DESC"] = "設定縮放視窗的大小比例"
	L["CONFIG_DESIGN_WINDOW_PADDING_DESC"] = "設定視窗邊緣至分組的間隔距離"
	L["CONFIG_DESIGN_WINDOW_WIDTH_DESC"] = "設定一行所能包含的物品欄位數目"
--	L["CONFIG_DESIGN_WINDOW_HEIGHT_DESC"] = ""
	L["CONFIG_DESIGN_WINDOW_BACKGROUND_COLOUR_DESC"] = "設定主要視窗的背景顏色"
--	L["CONFIG_DESIGN_WINDOW_SCROLLBAR"] = ""
--	L["CONFIG_DESIGN_WINDOW_SCROLLBAR_STYLE_DESC"] = ""
--	L["CONFIG_DESIGN_WINDOW_SCROLLBAR_COLOUR_DESC"] = ""
	L["CONFIG_DESIGN_WINDOW_BORDER_SHOW_DESC"] = "設定是否顯示主要視窗的邊框"
	L["CONFIG_DESIGN_WINDOW_BORDER_STYLE_DESC"] = "設定主要視窗的邊框樣式"
	L["CONFIG_DESIGN_WINDOW_BORDER_COLOUR_DESC"] = "設定主要視窗的邊框顏色"
--	L["CONFIG_DESIGN_WINDOW_LIST"] = ""
--	L["CONFIG_DESIGN_WINDOW_LIST_DESC"] = ""
	
--	L["CONFIG_DESIGN_FRAME_HIDE_DESC"] = ""
	
	L["CONFIG_DESIGN_FRAME_CHANGER_HIGHLIGHT"] = "背包標示顏色"
--	L["CONFIG_DESIGN_FRAME_CHANGER_HIGHLIGHT_DESC"] = ""
	L["CONFIG_DESIGN_FRAME_CHANGER_HIGHLIGHT_COLOUR_DESC"] = "設定標示滑鼠目前指向的背包的對應欄位顏色"
	L["CONFIG_DESIGN_FRAME_CHANGER_FREE"] = "顯示數量"
	L["CONFIG_DESIGN_FRAME_CHANGER_FREE_DESC"] = "切換是否在背包上顯示空格數量"
	L["CONFIG_DESIGN_FRAME_CHANGER_FREE_COLOUR_DESC"] = "設定空格數量文字顏色"
	
--	L["CONFIG_DESIGN_FRAME_STATUS_EMPTY"] = ""
--	L["CONFIG_DESIGN_FRAME_STATUS_EMPTY_DESC"] = ""
	
--	L["CONFIG_DESIGN_FRAME_SEARCH_LABEL_COLOUR_DESC"] = ""
--	L["CONFIG_DESIGN_FRAME_SEARCH_TEXT_COLOUR_DESC"] = ""
	
--	L["CONFIG_DESIGN_FRAME_TITLE_SIZE_NORMAL"] = ""
--	L["CONFIG_DESIGN_FRAME_TITLE_SIZE_THIN"] = ""
--	L["CONFIG_DESIGN_FRAME_TITLE_ONLINE_COLOUR_DESC"] = ""
--	L["CONFIG_DESIGN_FRAME_TITLE_OFFLINE_COLOUR_DESC"] = ""
	
	L["CONFIG_DESIGN_BAR"] = "分組"
	L["CONFIG_DESIGN_BAR_PER_ROW"] = "橫向分組數目"
	L["CONFIG_DESIGN_BAR_PER_ROW_DESC"] = "設定橫向所能包含的分組數目"
	L["CONFIG_DESIGN_BAR_BACKGROUND_DESC"] = "設定分組的背景顏色"
	L["CONFIG_DESIGN_BAR_COMPACT"] = "簡潔模式"
	L["CONFIG_DESIGN_BAR_COMPACT_DESC"] = "以現有順序顯示所有非空白欄位"
	L["CONFIG_DESIGN_BAR_SHOW_EMPTY"] = "顯示空格"
	L["CONFIG_DESIGN_BAR_SHOW_EMPTY_DESC"] = "設定是否顯示空白分組"
	L["CONFIG_DESIGN_BAR_PADDING_INTERNAL_DESC"] = "分組內距"
	L["CONFIG_DESIGN_BAR_PADDING_EXTERNAL_DESC"] = "分組外距"
	L["CONFIG_DESIGN_BAR_BORDER_DESC"] = "設定是否顯示分組邊框"
	L["CONFIG_DESIGN_BAR_BORDER_STYLE_DESC"] = "設定邊框樣式"
	L["CONFIG_DESIGN_BAR_BORDER_COLOUR_DESC"] = "設定分組的邊框顏色"
	L["CONFIG_DESIGN_BAR_NAME_DESC"] = "為此分組設定名稱"
	L["CONFIG_DESIGN_BAR_NAME_SHOW_DESC"] = "切換顯示分組名稱"
--	L["CONFIG_DESIGN_BAR_NAME_EDITMODE_DESC"] = ""
	L["CONFIG_DESIGN_BAR_NAME_COLOUR_DESC"] = "設定分組名稱的邊框顏色"
--	L["CONFIG_DESIGN_BAR_NAME_HEIGHT_DESC"] = ""
--	L["CONFIG_DESIGN_BAR_NAME_ANCHOR_DESC"] = ""
--	L["CONFIG_DESIGN_BAR_WIDTH_MIN_DESC"] = ""
--	L["CONFIG_DESIGN_BAR_WIDTH_MAX_DESC"] = ""
	
	L["CONFIG_DESIGN_ITEM_PADDING_DESC"] = "設定物品欄位的間隔距離"
	L["CONFIG_DESIGN_ITEM_HIDDEN"] = "顯示隱藏物品"
	L["CONFIG_DESIGN_ITEM_HIDDEN_DESC"] = "設定是否顯示在隱藏分組內的物品"
	L["CONFIG_DESIGN_ITEM_FADE"] = "淡化離線物品"
	L["CONFIG_DESIGN_ITEM_FADE_DESC"] = "設定是否淡化顯示離線物品"
	L["CONFIG_DESIGN_ITEM_TINT_UNUSABLE"] = "標示可使用物品"
	L["CONFIG_DESIGN_ITEM_TINT_UNUSABLE_DESC"] = "將可使用物品標示為紅色"
--	L["CONFIG_DESIGN_ITEM_TINT_UNWEARABLE"] = ""
--	L["CONFIG_DESIGN_ITEM_TINT_UNWEARABLE_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_ITEMLEVEL"] = ""
--	L["CONFIG_DESIGN_ITEM_ITEMLEVEL_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_ITEMLEVEL_QUALITY_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_ITEMLEVEL_EQUIP_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_ITEMLEVEL_EQUIP_MINIMUM_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_ITEMLEVEL_BAGS_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_ITEMLEVEL_STOCK"] = ""
--	L["CONFIG_DESIGN_ITEM_ITEMLEVEL_STOCK_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_ITEMLEVEL_STOCK_TOTAL_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_STACK"] = ""
--	L["CONFIG_DESIGN_ITEM_STACK_COMPRESS"] = ""
--	L["CONFIG_DESIGN_ITEM_STACK_COMPRESS_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_STACK_COMPRESS_BAR_ANCHOR_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_STACK_COMPRESS_BAR_WIDTH_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_STACK_COMPRESS_SLOT_TOOLTIP_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_STACK_LIMIT"] = ""
--	L["CONFIG_DESIGN_ITEM_STACK_LIMIT_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_STACK_IDENTIFY"] = ""
--	L["CONFIG_DESIGN_ITEM_STACK_IDENTIFY_COUNT_ENABLE_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_STACK_IDENTIFY_COUNT_POSITION_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_STACK_IDENTIFY_DESATURATE"] = ""
--	L["CONFIG_DESIGN_ITEM_STACK_IDENTIFY_DESATURATE_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_STACK_IDENTIFY_BORDER_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_ITEMCOUNT"] = ""
--	L["CONFIG_DESIGN_ITEM_ITEMCOUNT_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_STATUSICON"] = ""
--	L["CONFIG_DESIGN_ITEM_STATUSICON_TEXT"] = ""
--	L["CONFIG_DESIGN_ITEM_STATUSICON_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_STATUSICON_UPGRADE"] = ""
--	L["CONFIG_DESIGN_ITEM_STATUSICON_QUEST_BANG_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_STATUSICON_QUEST_BORDER_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_SIZE"] = ""
--	L["CONFIG_DESIGN_ITEM_SIZE_DESC"] = ""
	
--	L["CONFIG_DESIGN_ITEM_OVERLAY"] = ""
--	L["CONFIG_DESIGN_ITEM_OVERLAY_TEXT"] = ""
--	L["CONFIG_DESIGN_ITEM_OVERLAY_NZOTH"] = ""
--	L["CONFIG_DESIGN_ITEM_OVERLAY_PROFESSIONRANK"] = ""
--	L["CONFIG_DESIGN_ITEM_OVERLAY_PROFESSIONRANK_NUMBER_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_OVERLAY_PROFESSIONRANK_CUSTOM_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_OVERLAY_PROFESSIONRANK_COLOUR_DESC"] = ""
	
--	L["CONFIG_DESIGN_ITEM_COOLDOWN_SHOW_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_COOLDOWN_NUMBER"] = ""
--	L["CONFIG_DESIGN_ITEM_COOLDOWN_NUMBER_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_COOLDOWN_COMBAT"] = ""
--	L["CONFIG_DESIGN_ITEM_COOLDOWN_COMBAT_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_COOLDOWN_ONOPEN_DESC"] = ""
	
	L["CONFIG_DESIGN_ITEM_BORDER_SHOW_DESC"] = "設定是否顯示物品邊框"
	L["CONFIG_DESIGN_ITEM_BORDER_STYLE_DESC"] = "設定物品的邊框樣式"
	L["CONFIG_DESIGN_ITEM_BORDER_QUALITY_DESC"] = "設定是否依品質標示物品邊框顏色 (普通、精良、稀有...)"
--	L["CONFIG_DESIGN_ITEM_BORDER_QUALITY_CUTOFF"] = ""
--	L["CONFIG_DESIGN_ITEM_BORDER_QUALITY_CUTOFF_DESC"] = ""
	L["CONFIG_DESIGN_ITEM_BORDER_TEXTURE_OFFSET_DESC"] = "圖片外緣到邊框內緣的像素數(用來重新對齊邊框和物品材質)"
	
--	L["CONFIG_DESIGN_ITEM_OVERRIDE_NEW"] = ""
--	L["CONFIG_DESIGN_ITEM_OVERRIDE_NEW_ENABLED_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_OVERRIDE_NEW_CUTOFF_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_OVERRIDE_NEW_RESET_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_OVERRIDE_PARTYLOOT_ENABLED_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_OVERRIDE_REFUNDABLE_ENABLED_DESC"] = ""
	
	L["CONFIG_DESIGN_ITEM_AGE"] = "新物品"
	L["CONFIG_DESIGN_ITEM_AGE_SHOW_DESC"] = "顯示新物品文字"
	L["CONFIG_DESIGN_ITEM_AGE_COLOUR_DESC"] = "設定新物品文字顏色"
--	L["CONFIG_DESIGN_ITEM_AGE_CUTOFF_DESC"] = ""
	
	L["CONFIG_DESIGN_ITEM_EMPTY"] = "空格"
	L["CONFIG_DESIGN_ITEM_EMPTY_ICON_DESC"] = "切換是否使用圖示來表示空白欄位"
	L["CONFIG_DESIGN_ITEM_EMPTY_CLUMP"] = "整合空格"
	L["CONFIG_DESIGN_ITEM_EMPTY_CLUMP_DESC"] = "設定是否將同背包的空格跟非空格湊在一起，或將不同背包的空格視為一個特殊類別"
--	L["CONFIG_DESIGN_ITEM_BORDER_COLOURED"] = "邊框著色"
--	L["CONFIG_DESIGN_ITEM_BORDER_COLOURED_DESC"] = "切換是否依空白欄位的背包類別來著色邊框"
	L["CONFIG_DESIGN_ITEM_COLOUR"] = "空格著色"
--	L["CONFIG_DESIGN_ITEM_COLOUR_DESC"] = "設定%1$s的空白欄位邊框和背景顏色"
--	L["CONFIG_DESIGN_ITEM_ALPHA_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_EMPTY_STATUS"] = ""
--	L["CONFIG_DESIGN_ITEM_EMPTY_FIRST"] = ""
--	L["CONFIG_DESIGN_ITEM_EMPTY_FIRST_DESC"] = ""
--	L["CONFIG_DESIGN_ITEM_EMPTY_POSITION"] = ""
--	L["CONFIG_DESIGN_ITEM_EMPTY_POSITION_DESC"] = ""
	
	
-- actions
--	L["CONFIG_ACTION"] = ""
--	L["CONFIG_ACTION_TYPE"] = ""
--	L["CONFIG_ACTION_TYPE_DESC"] = ""
--	L["CONFIG_ACTION_WHEN_DESC"] = ""
--	L["CONFIG_ACTION_ENABLE_DESC"] = ""
	
--	L["CONFIG_ACTION_MANUAL_RUN"] = ""
--	L["CONFIG_ACTION_TESTMODE"] = ""
	
--	L["CONFIG_ACTION_VENDOR_SELL"] = ""
--	L["CONFIG_ACTION_VENDOR_AUTOMATIC_DESC"] = ""
--	L["CONFIG_ACTION_VENDOR_MANUAL_DESC"] = ""
--	L["CONFIG_ACTION_VENDOR_LIMIT"] = ""
--	L["CONFIG_ACTION_VENDOR_LIMIT_DESC"] = ""
--	L["CONFIG_ACTION_VENDOR_LIMIT_ABORT"] = ""
--	L["CONFIG_ACTION_VENDOR_SOLD"] = ""
--	L["CONFIG_ACTION_VENDOR_SOLD_DESC"] = ""
--	L["CONFIG_ACTION_VENDOR_QUALITY_CUTOFF_DESC"] = ""
--	L["CONFIG_ACTION_VENDOR_LIST_DESC"] = ""
--	L["CONFIG_ACTION_VENDOR_LIST_SELL_DESC"] = ""
--	L["CONFIG_ACTION_VENDOR_TIMER_DESC"] = ""
--	L["CONFIG_ACTION_VENDOR_COMBAT_DESC"] = ""
	
--	L["CONFIG_ACTION_VENDOR_DESTROY"] = ""
--	L["CONFIG_ACTION_VENDOR_DESTROY_DESC"] = ""
--	L["CONFIG_ACTION_VENDOR_DESTROY_LIST"] = ""
--	L["CONFIG_ACTION_VENDOR_DESTROY_MORE"] = ""
--	L["CONFIG_ACTION_VENDOR_DESTROY_TEST"] = ""
	
--	L["CONFIG_ACTION_VENDOR_TESTMODE"] = ""
--	L["CONFIG_ACTION_VENDOR_TESTMODE_DESC"] = ""
--	L["CONFIG_ACTION_VENDOR_PROCESSING_DISABLED_DESC"] = ""
	
--	L["CONFIG_ACTION_VENDOR_SOULBOUND_ALREADY_KNOWN_DESC"] = ""
--	L["CONFIG_ACTION_VENDOR_SOULBOUND_EQUIPMENT_DESC"] = ""
--	L["CONFIG_ACTION_VENDOR_SOULBOUND_ITEMLEVEL_DESC"] = ""
	
--	L["CONFIG_ACTION_MAIL_SEND"] = ""
--	L["CONFIG_ACTION_MAIL_AUTOMATIC_DESC"] = ""
--	L["CONFIG_ACTION_MAIL_MANUAL_DESC"] = ""
--	L["CONFIG_ACTION_MAIL_TESTMODE"] = ""
--	L["CONFIG_ACTION_MAIL_TESTMODE_DESC"] = ""
--	L["CONFIG_ACTION_MAIL_QUALITY_CUTOFF_DESC"] = ""
--	L["CONFIG_ACTION_MAIL_LIST_DESC"] = ""
--	L["CONFIG_ACTION_MAIL_TIMER_DESC"] = ""
	
	
-- sorting
--	L["CONFIG_SORTING"] = ""
	
	L["CONFIG_SORTING_SORT"] = "排序"
	
	L["CONFIG_SORTING_METHOD"] = "排序方式"
--	L["CONFIG_SORTING_METHOD_PLURAL"] = ""
--	L["CONFIG_SORTING_METHOD_DESC"] = ""
	L["CONFIG_SORTING_METHOD_BAGSLOT"] = "依背包/欄位"
	L["CONFIG_SORTING_METHOD_BAGSLOT_DESC"] = "依背包/欄位編號排序物品"
	L["CONFIG_SORTING_METHOD_USER"] = "使用者定義"
	L["CONFIG_SORTING_METHOD_USER_DESC"] = "設定排序規則為使用者定義"
	
--	L["CONFIG_SORTING_BAG"] = ""
--	L["CONFIG_SORTING_BAGS"] = ""
--	L["CONFIG_SORTING_BAG_DESC"] = ""
	
	L["CONFIG_SORTING_INCLUDE_NAME"] = "物品名稱"
	L["CONFIG_SORTING_INCLUDE_NAME_DESC"] = "設定排序時是否考慮物品名稱"
	L["CONFIG_SORTING_INCLUDE_NAME_REVERSE"] = "包含反轉名稱"
	L["CONFIG_SORTING_INCLUDE_NAME_REVERSE_DESC"] = "設定排序時是否考慮反轉名稱。\n\n例如: 極效法力藥水變成法力藥水極效"
	L["CONFIG_SORTING_INCLUDE_QUALITY"] = "物品品質"
	L["CONFIG_SORTING_INCLUDE_QUALITY_DESC"] = "設定排序時是否考慮物品品質"
	L["CONFIG_SORTING_INCLUDE_LOCATION"] = "裝備部位"
	L["CONFIG_SORTING_INCLUDE_LOCATION_DESC"] = "設定排序時是否考慮物品裝備的部位 (如: 頭、手等)\n\n注意: 只影響可裝備的物品"
	L["CONFIG_SORTING_INCLUDE_ITEMTYPE"] = "物品類型"
	L["CONFIG_SORTING_INCLUDE_ITEMTYPE_DESC"] = "設定排序時是否考慮物品類型及次類型"
	L["CONFIG_SORTING_INCLUDE_CATEGORY"] = "物品類別"
	L["CONFIG_SORTING_INCLUDE_CATEGORY_DESC"] = "設定排序時是否考慮物品的類別"
--	L["CONFIG_SORTING_INCLUDE_CATNAME"] = ""
--	L["CONFIG_SORTING_INCLUDE_CATNAME_DESC"] = ""
	L["CONFIG_SORTING_INCLUDE_ITEMUSELEVEL"] = "物品使用等級"
	L["CONFIG_SORTING_INCLUDE_ITEMUSELEVEL_DESC"] = "設定排序時是否考慮物品之使用等級"
	L["CONFIG_SORTING_INCLUDE_ITEMSTATLEVEL"] = "物品等級 (stat)"
	L["CONFIG_SORTING_INCLUDE_ITEMSTATLEVEL_DESC"] = "設定排序時是否考慮物品等級 (stat)"
--	L["CONFIG_SORTING_INCLUDE_ITEMAGE"] = ""
--	L["CONFIG_SORTING_INCLUDE_ITEMAGE_DESC"] = ""
	L["CONFIG_SORTING_INCLUDE_VENDORPRICE"] = "商店價格"
	L["CONFIG_SORTING_INCLUDE_VENDORPRICE_DESC"] = "設定排序時是否考慮物品的商店價格"
--	L["CONFIG_SORTING_INCLUDE_ID"] = ""
--	L["CONFIG_SORTING_INCLUDE_ID_DESC"] = ""
--	L["CONFIG_SORTING_INCLUDE_SLOTTYPE"] = ""
--	L["CONFIG_SORTING_INCLUDE_SLOTTYPE_DESC"] = ""
--	L["CONFIG_SORTING_INCLUDE_EXPANSION"] = ""
--	L["CONFIG_SORTING_INCLUDE_EXPANSION_DESC"] = ""
--	L["CONFIG_SORTING_INCLUDE_BAGID"] = ""
--	L["CONFIG_SORTING_INCLUDE_BAGID_DESC"] = ""
--	L["CONFIG_SORTING_INCLUDE_SLOTID"] = ""
--	L["CONFIG_SORTING_INCLUDE_SLOTID_DESC"] = ""
--	L["CONFIG_SORTING_INCLUDE_COUNT"] = ""
--	L["CONFIG_SORTING_INCLUDE_COUNT_DESC"] = ""
--	L["CONFIG_SORTING_INCLUDE_RANK"] = ""
--	L["CONFIG_SORTING_INCLUDE_RANK_DESC"] = ""
	
	L["CONFIG_SORTING_DIRECTION_DESC"] = "切換設定排序使用遞增或是遞減排序"
	L["CONFIG_SORTING_ORDER"] = "排序依據"
	L["CONFIG_SORTING_MOVE_UP"] = REALM_STATUS_UP
	L["CONFIG_SORTING_MOVE_UP_DESC"] = "將 %1$s 的優先性在排序規則中向上移動"
	L["CONFIG_SORTING_MOVE_DOWN"] = REALM_STATUS_DOWN
	L["CONFIG_SORTING_MOVE_DOWN_DESC"] = "將 %1$s 的優先性在排序規則中向下一動"
	L["CONFIG_SORTING_NOT_INCLUDED"] = "*未使用於目前排序依據*"

--	L["CONFIG_LIST_ADD_DESC"] = ""
--	L["CONFIG_LIST_ADD_LIMIT_DESC"] = ""
--	L["CONFIG_LIST_ADD_UPGRADE_DESC"] = ""
--	L["CONFIG_LIST_ACTIVATE_DESC"] = ""
--	L["CONFIG_LIST_DELETE_DESC"] = ""
--	L["CONFIG_LIST_REMOVE_DESC"] = ""
--	L["CONFIG_LIST_RESTORE_DESC"] = ""
--	L["CONFIG_LIST_NAME_DESC"] = ""
--	L["CONFIG_LIST_COPY_DESC"] = ""
--	L["CONFIG_LIST_PURGE_DESC"] = ""
--	L["CONFIG_LIST_IMPORT_DESC"] = ""
--	L["CONFIG_LIST_EXPORT_DESC"] = ""
	
	L["CONFIG_RULE_SHOWDISABLED"] = "顯示停用規則"
	L["CONFIG_RULE_SHOWDISABLED_DESC"] = "顯示已經停用的規則"
--	L["CONFIG_LIST_WIDTH_DESC"] = ""
--	L["CONFIG_LIST_ROWS_DESC"] = ""
	
--	L["CONFIG_CATEGORY_CUSTOM"] = ""
	L["CONFIG_CATEGORY_CUSTOM_PLURAL"] = "自訂類別"
	
--	L["CONFIG_CATEGORY_SYSTEM"] = ""
--	L["CONFIG_CATEGORY_SYSTEM_PLURAL"] = ""
	
--	L["CONFIG_CATEGORY_SET"] = ""
--	L["CONFIG_CATEGORY_SET_PLURAL"] = ""
--	L["CONFIG_CATEGORY_SET_DESCRIPTION"] = ""
	
--	L["CONFIG_PROFILE"] = ""
--	L["CONFIG_PROFILE_PLURAL"] = ""
--	L["CONFIG_PROFILE_CURRENT"] = ""
	
--	L["CONFIG_OBJECT_DELETED"] = ""
	
--	L["CONFIG_UI_MAIN_RETRY"] = ""
--	L["CONFIG_UI_MAIN_RETRY_DESC"] = ""
--	L["CONFIG_UI_MAIN_LOCATIONSORT"] = ""
--	L["CONFIG_UI_MAIN_LOCATIONSORT_DESC"] = ""
	
	
--	configuration options > debug
	L["CONFIG_DEBUG"] = "除錯模式"
	L["CONFIG_DEBUG_DESC"] = "顯示除錯訊息"
	
	
--	configuration options > generic
--	L["CONFIG_BORDER_SCALE_DESC"] = ""
	L["CONFIG_BORDER_TEXTURE_DESC"] = "邊框材質選項"
	L["CONFIG_BORDER_TEXTURE_FILE_DESC"] = "設定邊框材質 (改變此設定將會把縮放比例重置為 100%)"
	L["CONFIG_BORDER_TEXTURE_HEIGHT_DESC"] = "材質的高度 (以像素為單位)"
	
	
--	main frame
--	L["FRAME_ONENTER_DRAG_BAR"] = ""
--	L["FRAME_ONENTER_DRAG_BAR_ALT"] = ""
--	L["FRAME_ONENTER_DRAG_CATEGORY"] = ""
--	L["FRAME_ONENTER_DRAG_CATEGORY_ALT"] = ""
	
	
--	rules frame
	L["RULE_HIDDEN"] = "隱藏"
	L["RULE_FORMULA"] = "公式"
	L["RULE_LIST_ENABLED"] = "使用"
	L["RULE_LIST_DAMAGED"] = "損壞"
	L["RULE_LIST_ID"] = "規則"
	
	L["RULE_DAMAGED"] = "規則「%s」已標示為損壞，維修前不會再被使用"
--	L["RULE_DAMAGED_DESC"] = ""
	L["RULE_FAILED"] = "錯誤的驗證規則 %s"
	L["RULE_FAILED_KEY_NIL"] = "缺少鍵值"
	L["RULE_FAILED_DATA_NIL"] = "缺少資料"
	L["RULE_FAILED_DESCRIPTION_NIL"] = "缺少描述"
	L["RULE_FAILED_FORMULA_NIL"] = "缺少公式"
	L["RULE_FAILED_FORMULA_BAD"] = "無效的公式"
	L["RULE_FAILED_ARGUMENT_IS_NIL"] = "%1$s( ... ), 參數 %2$i 為零"
	L["RULE_FAILED_ARGUMENT_IS_NOT"] = "%1$s( ... ), 參數 %2$i 不是 %3$s"
--	L["RULE_FAILED_ARGUMENT_IS_INVALID"] = ""
--	L["RULE_FAILED_ARGUMENT_NONE_SPECIFIED"] = ""
	
	
--	new item indicators
--	L["NEW_ITEM_INCREASE"] = ""
--	L["NEW_ITEM_DECREASE"] = ""
--	L["NEW_ITEM_GLOW"] = ""
--	L["NEW_ITEM_GLOW_CLEAR_DESC"] = ""
	
	
--	slash commands
	L["SLASH_UI"] = "介面"
	L["SLASH_UI_DESC"] = "介面選項"
	L["SLASH_UI_RESET"] = "重設"
	L["SLASH_UI_RESET_DESC"] = "將視窗移至螢幕中央"
	L["SLASH_UI_RESET_COMPLETE_DESC"] = "所有 UI 視窗重置到螢幕中央"
	L["SLASH_DB"] = "資料庫"
	L["SLASH_DB_DESC"] = "資料庫選項"
	L["SLASH_DB_RESET"] = "重設"
	L["SLASH_DB_RESET_DESC"] = "重設所有選項為預設值"
	L["SLASH_DB_RESET_CONFIRM"] = "確認"
	L["SLASH_DB_RESET_CONFIRM_DESC"] = "確認重設資料庫"
	L["SLASH_DB_RESET_COMPLETE_DESC"] = "設定檔已被重設 所有設定已重設為預設值"
	L["SLASH_CACHE"] = "暫存"
	L["SLASH_CACHE_DESC"] = "暫存選項"
	L["SLASH_CACHE_ERASE"] = "清除"
	L["SLASH_CACHE_ERASE_DESC"] = "清除所有暫存資料"
	L["SLASH_CACHE_ERASE_CONFIRM"] = "確認"
	L["SLASH_CACHE_ERASE_CONFIRM_DESC"] = "確認清除暫存資料"
	L["SLASH_CACHE_ERASE_COMPLETE_DESC"] = "所有暫存資料已被刪除"
	L["SLASH_MISC"] = "其他"
	L["SLASH_MISC_DESC"] = "其他選項"
--	L["SLASH_TRACK"] = ""
--	L["SLASH_TRACK_DESC"] = ""
--	L["SLASH_TRACK_ADD_DESC"] = ""
--	L["SLASH_TRACK_REMOVE_DESC"] = ""
	
	
--	misc chat stuff
	L["UPGRADE_PROFILE"] = "升級設定檔「%1$s」到%2$df"
	L["UPGRADE_GLOBAL"] = "升級全域資料%1$s至v%2$df"
	L["UPGRADE_CHAR"] = "升級角色資料%1$s至v%2$d"
	
	L["MISC_ALERT"] = "警告！"
	L["MISC_ALERT_FRAMELEVEL_1"] = "除錯完成"
	L["MISC_ALERT_FRAMELEVEL_2"] = "%1$s視窗的框架層級是%2$s，已經被設為%3$s以確保它能正常運作。除錯儀式會吸引雷格大神，抱歉。"
--	L["MISC_ALERT_SEARCH_NOT_LOADED"] = ""
	
--	L["BATTLEPET_OPPONENT_IMMUNE"] = ""
--	L["BATTLEPET_OPPONENT_KNOWN_MAX"] = ""
--	L["BATTLEPET_OPPONENT_UPGRADE"] = ""
--	L["BATTLEPET_OPPONENT_FORMAT_STRONG"] = ""
--	L["BATTLEPET_OPPONENT_FORMAT_WEAK"] = ""
--	L["BATTLEPET_OPPONENT_FORMAT_ABILITY1"] = ""
--	L["BATTLEPET_OPPONENT_FORMAT_ABILITY2"] = ""
	
	
--	item count tooltip
--	L["TOOLTIP_VAULT_TABS"] = ""
--	L["TOOLTIP_GOLD_AMOUNT"] = ""
	
	
--	generic menu text
	L["AUTOMATIC"] = "自動"
	L["BOTTOMLEFT"] = "左下角"
	L["BOTTOMRIGHT"] = "右下角"
	L["TOPLEFT"] = "左上角"
	L["TOPRIGHT"] = "右上角"
	L["BOTTOM"] = "下"
	L["LEFT"] = "左"
	L["RIGHT"] = "右"
	L["HORIZONTAL"] = "水平"
	L["VERTICAL"] = "垂直"
	L["CLOSE_MENU"] = "關閉選單"
	L["ANCHOR"] = "錨點"
	L["ANCHOR_TEXT1"] = "設定錨點"
	L["ANCHOR_TEXT2"] = "固定 %1$s 在 %2$s"
--	L["ANCHOR_TEXT3"] = ""
	L["BORDER_DESC"] = "邊框選項"
	L["FILE"] = "檔案"
	L["HEIGHT"] = "高度"
	L["SCALE"] = "縮放"
	L["TEXTURE"] = "材質"
	L["FONT"] = "字型"
	L["BACKGROUND_COLOUR"] = "背景顏色"
	L["STYLE"] = "樣式"
	L["ALERT"] = "警告"
	L["PADDING"] = "間隔"
	L["INTERNAL"] = "內部"
	L["EXTERNAL"] = "外部"
	L["WIDTH"] = "欄位數目"
	L["DIRECTION"] = "排列方向"
	L["ASCENDING"] = "遞增"
	L["DESCENDING"] = "遞減"
	L["LOCATION"] = "地區"
--	L["LOCATIONS"] = ""
	L["DHMS"] = "天時分秒"
	L["RANDOM"] = "隨機"
	L["RELOAD"] = "重載"
	L["INSERT"] = "插入空白分組"
	L["OFFSET"] = "偏移"
	L["NUMBER"] = "編號"
--	L["STRING"] = ""
	L["COOLDOWN"] = "冷卻"
	L["FRAMES"] = "框架"
	L["CLICK_TO_SELECT"] = "單擊選擇"
	L["CLICK_TO_DESELECT"] = "單擊取消選擇"
--	L["CLICK_TO_IGNORE"] = ""
	L["ORDER"] = "順序"
--	L["MOUSEOVER"] = ""
	L["NO_DATA_AVAILABLE"] = "無數據"
--	L["TOOLTIP_PURCHASE_BANK_BAG_SLOT"] = ""
--	L["TOOLTIP_PURCHASE_BANK_TAB_REAGENT"] = ""
--	L["LABEL"] = ""
--	L["ABORTED"] = ""
--	L["RESTORE"] = ""
--	L["PURGE"] = ""
--	L["COPY_FROM"] = ""
--	L["DELETED"] = ""
--	L["IMPORT"] = ""
--	L["EXPORT"] = ""
--	L["NOTIFY"] = ""
--	L["ACTION"] = ""
--	L["FIRST"] = ""
--	L["LAST"] = ""
--	L["NONE_USABLE"] = ""
--	L["NONE_OWNED"] = ""
--	L["LIST"] = ""
--	L["SEQUENTIAL"] = ""
--	L["USE_ALL"] = ""
--	L["SELECTION"] = ""
--	L["PARAGON"] = ""
	L["SLOT"] = "空格"
--	L["TOOLTIP"] = ""
--	L["POSITION"] = ""
--	L["CENTER"] = ""
--	L["ALIGNMENT"] = ""
--	L["ACCOUNT"] = ""
--	L["ACCOUNTS"] = ""
--	L["REALM"] = ""
--	L["UNASSIGNED"] = ""
--	L["AMOUNTS"] = ""
--	L["VAULT_TABS"] = ""
--	L["BOUND"] = ""
--	L["ADD_CLICK_TO_ACTION"] = ""
--	L["EXPAND"] = ""
--	L["COLLAPSE"] = ""
--	L["SET"] = ""
--	L["ITEM_BIND_PARTYLOOT"] = ""
--	L["ITEM_BIND_REFUNDABLE"] = ""
--	L["CONDUITS"] = ""
--	L["COVENANT"] = ""
--	L["ALPHA"] = ""
--	L["BAGS"] = ""
--	L["OPTION_NOT_AVILABLE_EXPANSION"] = ""
--	L["SIZE"] = ""
--	L["AZERITE"] = ""
--	L["COSMETIC"] = ""
--	L["WHEN"] = ""
--	L["RECIPIENT"] = ""
--	L["ACTIONS"] = ""
--	L["ROWS"] = ""
--	L["DESTINATION"] = ""
--	L["ASSIGNED"] = ""
--	L["ASSIGNABLE"] = ""
--	L["OVERRIDE"] = ""
--	L["SELECTED"] = ""
--	L["UNSELECTED"] = ""
	
	
-- libdatabroker
--	L["LDB"] = ""
--	L["LDB_OBJECT_TEXT_SET"] = ""
--	L["LDB_OBJECT_TEXT_SET_DESC"] = ""
--	L["LDB_OBJECT_TEXT_INCLUDE"] = ""
--	L["LDB_OBJECT_TEXT_INCLUDE_DESC"] = ""
--	L["LDB_OBJECT_TEXT_FORMAT_DESC"] = ""
--	L["LDB_OBJECT_TOOLTIP_INCLUDE"] = ""
--	L["LDB_OBJECT_TOOLTIP_INCLUDE_DESC"] = ""
--	L["LDB_OBJECT_TOOLTIP_FORMAT_DESC"] = ""
	
--	L["LDB_ITEMS_SHOWZERO"] = ""
--	L["LDB_ITEMS_SHOWZERO_DESC"] = ""
	
--	L["LDB_TRACKED_NONE"] = ""
--	L["LDB_LOCATION_NOT_READY"] = ""
--	L["LDB_LOCATION_NOT_MONITORED"] = ""
	
	L["LDB_BAGS_COLOUR_USE"] = "使用顏色"
--	L["LDB_BAGS_COLOUR_USE_DESC"] = ""
	L["LDB_BAGS_STYLE"] = "全部顯示"
--	L["LDB_BAGS_STYLE_DESC"] = ""
	L["LDB_BAGS_INCLUDE_TYPE"] = "背包類型"
--	L["LDB_BAGS_INCLUDE_TYPE_DESC"] = ""
	
--	L["LDB_MOUNTS_TYPE_L"] = ""
--	L["LDB_MOUNTS_TYPE_U"] = ""
--	L["LDB_MOUNTS_TYPE_S"] = ""
--	L["LDB_MOUNTS_TYPE_X"] = ""
--	L["LDB_MOUNTS_USEFORLAND"] = ""
--	L["LDB_MOUNTS_USEFORLAND_DESC"] = ""
	L["LDB_MOUNTS_FLYING_DISMOUNT_DESC"] = "啟用 = 允許你在飛行中下坐騎。\n\n停用 = 你需要在地面上，才可以下坐騎"
	L["LDB_MOUNTS_FLYING_DISMOUNT_WARNING"] = "您目前正在飛行，請選擇一個降落地點"
--	L["LDB_MOUNTS_FLYING_DRAGONRIDING_DESC"] = ""
	L["LDB_MOUNTS_SUMMON"] = "召喚坐騎"
--	L["LDB_MOUNTS_NODATA"] = ""
--	L["LDB_MOUNTS_TRAVEL_FORM"] = ""
--	L["LDB_MOUNTS_TRAVEL_FORM_DESC"] = ""
	
	L["LDB_COMPANION_SUMMON"] = "召喚寵物"
--	L["LDB_COMPANION_MISSING"] = ""
	L["LDB_COMPANION_NONE"] = "無可用的"
--	L["LDB_COMPANION_RESTRICTED"] = ""
--	L["LDB_COMPANION_RESTRICTED_ZONE"] = ""
--	L["LDB_COMPANION_RESTRICTED_ITEM"] = ""
--	L["LDB_COMPANION_RESTRICTED_EVENT"] = ""
--	L["LDB_COMPANION_RESTRICTED_UNKNOWN"] = ""
--	L["LDB_COMPANION_NODATA_DESC"] = ""
--	L["LDB_COMPANION_SELECT"] = ""
--	L["LDB_COMPANION_DESELECT"] = ""
--	L["LDB_COMPANION_IGNORE"] = ""
--	L["LDB_COMPANION_USEALL_DESC"] = ""
--	L["LDB_COMPANION_RANDOMISE_DESC"] = ""
	
--	L["LDB_REPUTATION_NONE"] = ""
	
--	L["LDB_CURRENCY_NONE"] = ""
